climateprediction.net home page
Download stalled WAH2

Download stalled WAH2

Message boards : Number crunching : Download stalled WAH2
Message board moderation

To post messages, you must log in.

Previous · 1 · 2 · 3

AuthorMessage
Finrond

Send message
Joined: 15 Jan 13
Posts: 12
Credit: 15,759,328
RAC: 0
Message 55475 - Posted: 11 Jan 2017, 13:36:05 UTC - in response to Message 55419.  

Hi Alex

Your BOINC client 7.0.64 is to old. The WAH2 8.24 files need a client that can handle the https protocol. I read somewere, client 7.3.something is needed for this.

I had the same problem like you. I finished BOINC, updated to 7.6.22, started BOINC. The download of the WAH2 8.24 files started immediately.



Ah darn, that means I can't run them on my Domain Controller (highest boinc version I can run on it is 5.10.45).

:-(
ID: 55475 · Report as offensive     Reply Quote
Profile Iain Inglis
Volunteer moderator

Send message
Joined: 16 Jan 10
Posts: 1019
Credit: 5,511,676
RAC: 2,196
Message 55476 - Posted: 11 Jan 2017, 14:43:37 UTC - in response to Message 55475.  

Hi Alex

Your BOINC client 7.0.64 is to old. The WAH2 8.24 files need a client that can handle the https protocol. I read somewere, client 7.3.something is needed for this.

I had the same problem like you. I finished BOINC, updated to 7.6.22, started BOINC. The download of the WAH2 8.24 files started immediately.



Ah darn, that means I can't run them on my Domain Controller (highest boinc version I can run on it is 5.10.45).

:-(

Note some progress on that in BOINC 7.6 (here) - though still no service option.
ID: 55476 · Report as offensive     Reply Quote
Finrond

Send message
Joined: 15 Jan 13
Posts: 12
Credit: 15,759,328
RAC: 0
Message 55540 - Posted: 21 Jan 2017, 14:30:05 UTC - in response to Message 55476.  

Hi Alex

Your BOINC client 7.0.64 is to old. The WAH2 8.24 files need a client that can handle the https protocol. I read somewere, client 7.3.something is needed for this.

I had the same problem like you. I finished BOINC, updated to 7.6.22, started BOINC. The download of the WAH2 8.24 files started immediately.



Ah darn, that means I can't run them on my Domain Controller (highest boinc version I can run on it is 5.10.45).

:-(

Note some progress on that in BOINC 7.6 (here) - though still no service option.


OH MY GOD! YAAAAAHS!
ID: 55540 · Report as offensive     Reply Quote
Previous · 1 · 2 · 3

Message boards : Number crunching : Download stalled WAH2

©2020 climateprediction.net